
QGIS Application - Feature request #13389

Print composer : Keep previewed feature when "preview atlas" is reactivated
Description

Configure an atlas generation.

Activate the "preview atlas" to preview features. And choose one in the list (other than the first one).

Deactivate the preview; the feature you were previewing is still shown in the combobox.

Reactivate the preview option : the feature is replaced by the feature n°1.

It'd be nice to keep the previewed feature if it still matches the configuration set (let's say if the "apply configuration" button was not hit

meanwhile).

master 13fe3a0 (qgis 2.11) osgeo4w 64bits

History

#1 - 2017-05-01 12:46 AM - Giovanni Manghi

- Easy fix? set to No

#2 - 2018-01-29 05:46 PM - Paolo Cavallini

- Description updated

Has this been fixed in QGIS 3?

#3 - 2018-01-30 09:50 AM - Harrissou Santanna

No (commit:d2244b4a79). When reactivating the preview, it still goes back to the first item in the list.
